RubyGems Navigation menu

shoulda-matchers 5.2.0

Shoulda Matchers provides RSpec- and Minitest-compatible one-liners to test common Rails functionality that, if written by hand, would be much longer, more complex, and error-prone.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 6.2.0 - March 15, 2024 (85,5 ko)
  2. 6.1.0 - January 19, 2024 (84 ko)
  3. 6.0.0 - December 22, 2023 (83 ko)
  4. 5.3.0 - December 16, 2022 (79,5 ko)
  5. 5.2.0 - September 17, 2022 (79 ko)
Voir toutes les versions (60)

Dépendances de Runtime (1):

activesupport >= 5.2.0

Propriétaires:

Pushed by:

Auteurs:

  • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk, Elliot Winkler

Total de contrôle SHA 256:

a2d2dec0fed7516c316284d033b2bc50434d4c15eab8184dbc5a8f12660f1b86

Total de téléchargements 172 560 463

Pour cette version 3 572 715

License:

MIT

Version de Ruby requise: >= 2.6.0

Liens: